[Bro-Dev] [JIRA] (BIT-1088) pysubnettree-0.20 setup.py has wrong version